/**

 * Shop

 */

.listings_nav {

	margin: 20px 0;

	border-top: 1px solid #d9ddd5;

	border-bottom: 1px solid #d9ddd5;

	height: 20px;

}

.listings_nav:first-child {

	margin-top: 0;

}

.listings_nav .sort {

	float: right;

}

#sidebar_menu {

	position: absolute;

	left: -260px;

	width: 220px;

	margin: 67px 0 0;

	padding: 2px 20px 30px 20px;

	background: #FFF;

	-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.15);

			box-shadow: 2px 2px 10px rgba(0,0,0,0.15);

	-webkit-transition: 0.3s all ease-out;

	   -moz-transition: 0.3s all ease-out;

	     -o-transition: 0.3s all ease-out;

			transition: 0.3s all ease-out;

}

#sidebar_menu.no_animate {

	-webkit-transition: 0s none linear;

	   -moz-transition: 0s none linear;

	     -o-transition: 0s none linear;

			transition: 0s none linear;

}

#sidebar_menu:target,

#sidebar_menu.open {

	left: 0;

}

#sidebar_menu .open-menu,

#sidebar_menu .close-menu {

	position: absolute;

	left: 100%;

	top: 0;

	padding: 7px 13px;

	background: #d9ddd5;

	color: #494945;

	font-weight: bold;

	font-size: 16px;

	font-family: "Bell MT", serif;

	display: inline-block;

}

#sidebar_menu .open-menu {

	background: url('../img/icons/filter.png') no-repeat #d9ddd5 center center;

	width: 26px;

	height: 26px;

	padding: 5px;

}

#sidebar_menu .close-menu {

	display: none;

}

#sidebar_menu:target .open-menu,

#sidebar_menu.open .open-menu {

	display: none;

}

#sidebar_menu:target .close-menu,

#sidebar_menu.open .close-menu {

	display: block;

}

#sidebar_menu:target + .close,

#sidebar_menu.open + .close {

	left: -260px;

}

#sidebar_menu .sidebar .panel {

	border: 1px solid #aaaaa8;

	padding: 20px;

}

.sidebar .heading {

	padding: 5px 0 5px;

	margin: 0 0 15px 0;

	color: #494945;

	text-align: left;

	font-weight: bold;

	text-transform: uppercase;

	font-family: "Bell MT",serif;

}

.slider {

	margin: 0 6px 5px 0;

}

.filters a {

	color: #494945

}

.attribute-header {

	font-family: "Congenial";

	border-top: 1px solid #d9ddd5;

	border-bottom: 1px solid #d9ddd5;

	margin-bottom: 10px;

}

.category_listing a h2,

.product_name,

.block_listing a h2 {

	color: #494945;

	text-align: left;

	font-weight: bold;

	padding: 5px 0 0;

	margin: 0;

	text-transform: capitalize;

	font-family: 'merelregular';

	border-top: 1px solid #d9ddd5;


}

.block_listing a h2{

	height: 40px;

}

.category,

.product,

.related-product{

	position: relative;

	overflow: hidden;

	height: 220px;

	border: 1px solid #d9ddd5;

}

.block{

	position: relative;

	/*height: 220px;*/

	max-height: 224px;

	border: 1px solid #d9ddd5;

	overflow: hidden;

}

.shadow:before{

 z-index: -1;

	position: absolute;

	content: "";

	bottom: 15px;

	left: 4px;

	width: 50%;

	top: 56%;

	max-width: 300px;

	background: #777;

	-webkit-box-shadow: 0 15px 10px #777;

	-moz-box-shadow: 0 15px 10px #777;

	box-shadow: -5px 17px 23px #777;

	-webkit-transform: rotate(-3deg);

	-moz-transform: rotate(-3deg);

	-o-transform: rotate(-3deg);

	-ms-transform: rotate(-3deg);

	transform: rotate(-3deg);

}



.block_hover {

	position: absolute;

	height: 64px;

	width: 100%;

	bottom: -64px;

	background: url('../img/backgrounds/red_hover.png');

	background: rgba(255,31,26,0.9);

	padding: 16px;

	color: #FFF;

	-webkit-transition: 0.3s all ease-out;

	   -moz-transition: 0.3s all ease-out;

			transition: 0.3s all ease-out;

	-webkit-box-sizing: border-box;

	   -moz-box-sizing: border-box;

			box-sizing: border-box;

}

.category .block_hover,

.block .block_hover{

	height: 100%;

	bottom: -100%;

	text-align: center;

	font-size: 16px;

	font-family: 'EB Garamond', serif;

}

.category .block_hover .shop_btn{

	position: absolute;

	bottom: 16px;

	right: 16px;

}

.category:hover .block_hover,

.product:hover .block_hover,

.block:hover .block_hover,

.related_product:hover .block_hover{

	bottom: 0;

	opacity: 1;

}

.shop_btn,

.block_btn {

	float: left;

	border: 0;

	outline: 0;

	background: transparent;

	color: #FFF;

	text-transform: uppercase;

	padding: 5px 10px;

	font-family: 'EB Garamond', serif;

	border: 2px solid rgba(0,0,0,0); /* Stops button jumping on hover */

	-webkit-transition: 0.2s all ease-out;

	   -moz-transition: 0.2s all ease-out;

			transition: 0.2s all ease-out;

}

.shop_btn:hover,

.block_btn:hover {

	border: 2px solid #FFF;

}

.shop_btn.right,

.block_btn.right {

	float: right;

}

.block_hover .price {

	font-family: 'EB Garamond', serif;

	line-height: 0;

	font-size: 16px;

	margin-top: 17px;

}

.category .block_hover:after{

	content: '';

	position: absolute;

	top: 5px;

	right: 5px;

	width: 0px;

	height: 0px;

	border-bottom: 6px solid transparent;

	border-top: 6px solid transparent;

	border-left: 6px solid #FFF;

	-webkit-transform:rotate(-45deg);

		-ms-transform:rotate(-45deg);

			transform:rotate(-45deg);

}



/**

 * Product Detail

 */



.product_images img {

	border: 1px solid #d9ddd5;

}

.product img{

	width: 100%;

}



.title h1 {

	font-size: 24px;

	color: #444444;

	border-top: 1px solid #d9ddd5;

	border-bottom: 1px solid #d9ddd5;

	text-transform: uppercase;

	font-family: "Congenial";

}

.inventory_item_price .price {

	display: block;

	width: 100%;

	height: 33px;

	line-height: 34px;

	margin: 0;

	color: #67a762;

	font-size: 18px;

	font-weight: bold;

	text-transform: uppercase;

	font-family: 'congenialregular';

	border-bottom: 1px solid #ccc;

}

.availability {

	float: left;

	color: #666;

	font-family: 'congenialregular';



}

.addthis_toolbox {

	float: right;

	width: 30%;

	margin: 1em;

}



/**

 * Accordion

 */

#accordion .ui-accordion-header {

	position: relative;

	outline: none;

	cursor: pointer;

	color: #212223;

	padding: 5px 15px;

	border-top: 1px solid #d9ddd5;

	font-size: 18px;

	text-transform: uppercase;

	font-family: "Congenial";

}

#accordion .ui-accordion-header-active {

	border-bottom: 3px solid #67a762;

}

#accordion .section {

	color: #666;

	padding: 20px;

}

#accordion .section p,

.specification {

	margin: 0;

	font-size: 12px;

	font-family: 'merelregular';

}

#accordion .section h4 {

	margin: 10px 0;

	font-size: 18px;

	text-transform: uppercase;

	font-family: "Bell MT", sans-serif;

}

#accordion h3.ui-accordion-header:after {

	content: '+';

	display: block;

	height: 23px;

	width: 23px;

	line-height: 20px;

	background-color: #c9c9c9;

	position: absolute;

	right: 0;

	top: 6px;

	color: #fff;

	text-align: center;

}

#accordion h3.ui-accordion-header-active:after{

	content: '-';

	line-height: 18px;

}

.product-detail .add-to-buttons {

	border-top: 1px solid #d9ddd5;

	border-bottom: 1px solid #d9ddd5;

	height: 53px;

	margin-top: 20px;

}

.product-detail .add-to-buttons .submit {

	padding: 10px 0;

	overflow: hidden;

	width: 97px;

	float: right;

}

.product-detail .add-to-buttons .submit input {

	float: right;

	padding: 8px 5px;

	background: #ff1e1b;

	border-radius: 0;

	font-size: 14px;

	font-family: 'merelregular';

	color: #ffffff;

	font-weight: bold;

}

#accordion .section p.table-header{

	font-size: 14px;

}

table.nutrition{

	width: 100%;

	margin: 5px 0 10px 0;

}

table.nutrition, table.nutrition th, table.nutrition td{

	border: 1px solid #EEEEEE;

}

table.nutrition th{

	font-weight: bold;

	border-bottom: 1px solid #EEEEEE;

	text-align: left;

}

table.nutrition th{

	text-align: center;

}

table.nutrition th,

table.nutrition td{

	padding: 4px;

}

table.nutrition td{

	text-align: right;

}

table.nutrition th:first-child,

table.nutrition td:first-child{

	text-align: left;

}

table.nutrition th:last-child,

table.nutrition th:nth-child(2){

	text-align: right;

}



/**

 * Shop footer

 */

.payment_details {

	padding: 22px 0;

	border-top: 1px solid #d9ddd5;

	border-bottom: 1px solid #d9ddd5;

}

.packaging,

.secure {

	color: #b8bcb5;

	display: inline-block;

	padding: 2px 5px;

	/*background: url('../img/more_info_bg.png') no-repeat;*/

	-webkit-border-radius: 5px;

			border-radius: 5px;

	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);

			box-shadow: 0px 0px 10px rgba(0,0,0,0.2);

}

.secure {

	padding: 5px;

}

.secure:before {

	content: '';

	display: inline-block;

	background: url('../img/icons/padlock.png') no-repeat;

	vertical-align: middle;

	width: 14px;

	height: 16px;

	padding-right: 5px;

}

.packaging a,

.more_info {

	color: #b8bcb5;

}

.packaging a:hover {

	text-decoration: underline;

}

.jb_logo {

	display: inline-block;

	height: 25px;

	width: 35px;

	padding: 0 5px;

	background: url('../img/small_jb_logo.png') 50% 0 no-repeat;

	vertical-align: middle;

}

@media

only screen and (-webkit-min-device-pixel-ratio: 2),

only screen and (   min--moz-device-pixel-ratio: 2),

only screen and (     -o-min-device-pixel-ratio: 2/1),

only screen and (        min-device-pixel-ratio: 2),

only screen and (                min-resolution: 192dpi),

only screen and (                min-resolution: 2dppx) {

	.jb_logo {

		background: url('../img/small_jb_log@2x.png') 50% 0 no-repeat;

		background-size: 35px;

	}

}

.green_arrow {

	display: inline-block;

	height: 8px;

	width: 14px;

	margin: 0 5px;

	background: url('../img/icons/green_arrow.png') no-repeat;

}

.payment_providers {

	margin: 0 0 0 50px;

}

.payment_providers,

.more_info {

	display: inline-block;

	vertical-align: middle;

	padding: 5px 0 0;

}

.more_info {

	float: right;

	padding: 0;

}

.more_info img {

	vertical-align: middle;

}

.catalogue footer,

.products footer {

	margin-top: 20px;

}

.more_info span {

}



/**

 * Shop filter

 */

.filter {

	border-bottom: 1px solid #d9ddd5;

	display: block;

	margin-bottom: 20px;

	padding-bottom: 20px;

	width: 100%;

	float: left;

}



.product_filter {

	display: none;

	margin-top: 20px;

}



.filter .heading {

	font-family: 'congenialregular';

	font-size: 16px;

	display: block;

	cursor: pointer;

	line-height: 30px;

}



.filter .heading:before {

	width: 30px;

	height: 30px;

	border-radius: 50%;

	background-color: #eee;

	content: '+';

	visibility: visible;

	display: inline-block;

	text-align: center;

	margin-right: 10px;

}



.filter .heading:hover:before {

	background-color: #CCC;

}



.filters .attribute {

	width: 140px;

	margin-right: 20px;

	float: left;

}



.filters .attribute:nth-child(6n+6) {

	margin-right: 0;

}



.filters .attribute-values {

	max-height: 200px;

	overflow: auto;

}



.filters .attribute-name {

	border-bottom: 1px solid #eee;

	display: block;

	padding: 2px 0;

}



.filters .attribute-name {

	font-family: 'merelregular';

}



a.clear-filters {

	clear: both;

	float: left;

	margin-top: 20px;

	background-color: #000;

	border-radius: 5px;

	color: #FFF;

	padding: 5px 10px;

	color: #FFF;

	font-family: 'EB Garamond', serif;

}

/*

Basket

*/

.actions{

	font-size: 12px;

	margin-top: 0;

}

.remove_item:before{

	content: 'x';

	width: 20px;

	height: 20px;

	color: #E72D2D;

	text-decoration: none!important;

	font-size: 20px;

	padding-right: 5px;

}

.update{

	font-size: 12px;

}



/*

**Related Products

*/

.related_products{

	font-family: "Bell MT",serif;

	margin-top: 10px;

	padding: 0 10px;

}

.related_product{

	padding: 5px;

	float: left;

}

/*.related_product:first-child,

.related_product:nth-child(2){

	float: left;

}*/

p.related_title{

	border-top: 1px solid #d9ddd5;

	border-bottom: 1px solid #d9ddd5;

	padding: 5px 10px;

	font-weight: bold;

	width: 275px;

	max-width:100%;

 	font-size: 15px;

 	white-space:normal;

}

.related_products .block{

	margin-bottom: 20px;

}

.related_products .block .small{

	height: 65px;

}

.related_product .buttons .price{

	float: left;

	padding-right: 5px;

	font-size: 18px;

}

.related_product .submit input,

.related_product .view a{

	background: transparent;

	color: #ffffff;

	text-transform: uppercase;

	font-size: 13px;

	text-decoration: none;

	padding: 5px 5px;

}

.related_products .prev{

	background-image: url('../img/icons/banner-left-arrows.png');

	background-repeat: no-repeat;

    height: 93px;

    width: 62px;

    bottom: 171px;

    position: relative;

    cursor: pointer;

}

.related_products .next {

	background-image: url('../img/icons/banner-right-arrows.png');

	background-repeat: no-repeat;

	height: 93px;

    width: 62px;

	text-indent: -9999px;

	cursor: pointer;

	position: absolute;

	bottom:171px;

	z-index: 2;

}

.related_products .prev {

	background-position: top left;

	left: 0;

}

.related_products .next {

	background-position: top right;

	right: 0;

}



/**

 * Gift Wrap popup

 */

#gift-wrap-popup ul,

#gift-wrap-popup ul li {

	list-style: none;

	margin: 0;

	padding: 0;

}



#gift-wrap-popup ul li {

	line-height: 50px;

	vertical-align: middle;

	display: block;

	margin-bottom: 5px;

}



#gift-wrap-popup ul li a {

	display: block;

	vertical-align: middle;

	color: #797878;

	text-decoration: none;

}



#gift-wrap-popup ul li a:hover {

	background-color: #EEE;

}



#gift-wrap-popup ul li img {

	display: inline-block;

	margin-right: 10px;

	vertical-align: middle;

}



/**

 * Gift Cards

 */

.gift-card-designs,

.gift-card-designs li {

	list-style: none;

	margin: 0;

	padding: 0;

}



.gift-card-designs {

	margin-bottom: 20px;

}



.gift-card-designs li {

	display: inline-block;

	margin: 0 10px 30px 0;

}

.gift-card-designs li a{

	text-align: center;

	text-decoration: none;

}

.gift-card-designs li a.no-border{

	border-style: none;

	margin-top: 5px;

}

.gift-card-designs li a {

	border: 1px solid #eee;

	display: block;

	-webkit-transition: all 0.2s ease-in-out 0s;

	transition: all 0.2s ease-in-out 0s;

}



.gift-card-designs li a:hover {

	border-color: #CCC;

}



.gift-card-designs li a.active:before {

	content: '';

	visibility: visible;

	display: block;

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

	background-color: rgba(64, 188, 68, 0.6);

	-webkit-transition: all 0.2s ease-in-out;

			transition: all 0.2s ease-in-out;

}



.gift-card-designs li a.active:after {

	content: '✓';

	visibility: visible;

	display: block;

	position: absolute;

	width: 50px;

	height: 50px;

	background-color: #FFF;

	border-radius: 50%;

	top: 50%;

	left: 50%;

	margin-top: -25px;

	margin-left: -25px;

	line-height: 50px;

	text-align: center;

	font-size: 16px;

	color: #40BC44;

	-webkit-transition: all 0.2s ease-in-out;

			transition: all 0.2s ease-in-out;

}



.gift-card-title {

	font-size: 2em;

	margin-bottom: 20px;

	font-family: "Congenial";

	text-transform: uppercase;

	vertical-align: middle;

}



.gift-card-form .input {

	display: block;

	float: none;

	margin-bottom: 20px;

}



.gift-card-form .input label {

	width: 200px;

	float: left;

}



.gift-card-form .input input,

.gift-card-form .input textarea {

	width: 300px !important;

	border: 1px solid #EEE;

	padding: 5px;

	box-sizing: border-box;

	outline: none;

}



.gift-card-form {

	margin-bottom: 20px;

}



.gift-card-form .btn {

	margin-left: 210px;

}



.listings_nav .page_numbers{

	padding-left: 0;

	margin-left: 0;

	font-family: 'EB Garamond' serif;

	font-size: 18px;

}

.listings_nav .pages{

	margin-right: 20px;

}

ul.page_numbers{

	height: 13px;

}

.page_numbers li{

	padding: 5px;

	border-left: 1px solid #494945;

	display: inline-block;

	line-height: 9px;

}

.page_numbers li a:hover{

	color: #C6060B;

	position: relative;

	bottom: 4px;

}

.page_numbers li.current{

	color: #C6060B;

}

.page_numbers li:last-child{

	border-right: 1px solid #494945;

	padding-bottom: 4px;

}

.page_numbers li a,

li.pages span.active a{

	color: #494945;

}

.products_back{

  	font-weight: bold;

	text-transform: uppercase;

	color: #494945;

	font-family: 'merelregular';

	position: relative;

  	bottom: 5px;

  	left: 10px;

  	text-decoration: none;

}

.products_back img{

	padding-right: 10px;

}

.product_info p,

.product_info a{

	 font-family: 'merelregular';

	 color: #494945;

}

.product_info p a{

	text-decoration: underline;

}

p.stock_text{

	color: #C6060B;

	font-weight: bold;

	float: right;

	font-size: 16px;

	font-family: 'EB Garamond', serif;

}

.product-detail.gift-cards{

	width: 95%!important;

}